CREATE TABLE [dbo].[labours_master] (
   [source] [varchar](50) NOT NULL,
   [source_number] [int] NULL,
   [labour_number] [varchar](50) NOT NULL,
   [mapping_code] [varchar](50) NOT NULL
      CONSTRAINT [DF__labours_m__mappi__797309D9] DEFAULT (''),
   [text] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [labours_master$0] PRIMARY KEY CLUSTERED ([source], [labour_number], [mapping_code], [client_db])
)


GO
